Skip to navigation

Complete

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired

Request

This endpoint expects an object.
statestringRequired<=256 characters
codestring or nullOptional<=2048 characters
errorstring or nullOptional<=128 characters

Response

Successful Response
installationobject or null
return_pathstring
statusenum
Allowed values:

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error